rete-angular-render-plugin versions and peer dependencies

The table below has a list of all versions of rete-angular-render-plugin compatible peers dependencies.

Version Peer Dependency Versions
0.1.1 - 0.2.2
  • @angular/common @ >=7.0.0 <8.0.0
  • @angular/core @ >=7.0.0 <8.0.0
  • @angular/elements @ >=7.0.0 <8.0.0
  • rete @ >=1.3.1
  • rxjs @ >=6.4.0
  • tslib @ >=1.9.0
  • zone.js @ >=0.9.1